
.blk-dopmenu .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-top: 29px;
}

.blk-dopmenu .nav > li {
    position: relative;
    display: inline-block;
    float: right;
}

.blk-dopmenu a {
    color: #000;
    text-decoration: none;
    border-bottom: 3px transparent solid;
}

.blk-dopmenu .nav > li > a:hover, 
.blk-dopmenu .nav > li > a:focus {
    text-decoration: none;
    color: black;
    background-color: transparent;
    border-bottom: 3px black solid;
}
.blk-dopmenu .nav > li.active > a {
    text-decoration: none;
    color: black;
    background-color: transparent;
    border-bottom: 3px black solid;
}




.blk-header .absolute{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
    align-items: center;
}


.blk-services .row{
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    align-items: stretch !important;
    -webkit-box-align: stretch !important;
    -ms-flex-align: stretch !important;
    flex-wrap: wrap;
}

.blk-services .row > *
{
    padding-bottom: 10px; 
}

.blk-services .row .well{
    height: 100%;
    margin-bottom: 0px;
}

.blk-services .name{
    margin-top: 30px;
}

.blk-services .item{
    margin-bottom: 50px;
}

.blk-tel {
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    margin-top: 30px;
    margin-left: 20px;
}

.blk-form-row {
    margin-bottom: 10px;
}

#block-webform-client-block-24{
    background-color: #f2f2f2;
}







